Subject: Re: [PATCH] via-velocity: add netpoll functionality for the benefit of netconsole

From: Jan Ceuleers <[email-masked]>
Date: Sun, 10 Jan 2010 10:06:06 +0100

Simon Kagstrom wrote:
>> I will have to study this, based on other drivers and your commit dfff71.
> 
> Well, if you have tested it and netconsole works with the new driver I
> would guess it's OK. I don't know netconsole myself, but I know the
> interrupt handler (which you call from your patch) has changed with the
> NAPI support, so that's why I was wondering if it still worked.

I want to double-check but can't get my hands on the test machine at the moment. I will revert as soon as.

Thanks, Jan